Subject: Uber Case# 10707039-ACCOUNT NOT SHOWING ACTIVE - 9873984633 [ ref:_00D3ktEtR._5004z1axL2R:ref ]
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Fri, 17 Dec 2021 11:58:56 +0000 (GMT)

Hello Swati,

I'm Manuel from the Uber for Business team. I'll try to do my best to clarify your concern.

We appreciate that you took the time to contact us and the desire to use our services. We are so glad about it, sorry for the time that you have been waiting and the inconvenience that this caused to you concerning this request.

Before moving forward, could you please contact support using the email registered on the business account and, we will be so grateful if you can confirm us the name from the business that you are trying to help an employee.

Because of our Privacy Notice, I can’t discuss account issues with a non-registered email address.

Sorry for the inconvenience. I appreciate your patience.

As a value customer, we look forward to hearing from you regarding the account. Once we have this information, we’re going to work hard with the process as quickly as we can.

Thanks for choosing Uber!

Manuel
Uber for Business Support
For support and resources about using your corporate account, visit our Help Center
ref:_00D3ktEtR._5004z1axL2R:ref